## php-jshrink 1.6.5

=== debian/changelog ===
php-jshrink (1.6.5-2) unstable; urgency=medium

  * debian/control: add VCS URLs
  * debian/control: move package to debian-matomo team
  * debian/control: bump standard to 4.7.1 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 22 Feb 2025 12:40:44 +0100

php-jshrink (1.6.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 19:00:34 -0500

php-jshrink (1.6.5-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 12 Apr 2023 10:40:44 +0200
