=== debian/control ===
Source: php-jshrink
Section: php
Priority: optional
Maintainer: Debian-matomo-maintainers <debian-matomo-maintainers@alioth-lists.debian.net>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
                , phpab
                , pkg-php-tools
Standards-Version: 4.7.1
Homepage: https://github.com/tedious/JShrink
Vcs-Browser: https://salsa.debian.org/matomo-team/php-jshrink
Vcs-Git: https://salsa.debian.org/matomo-team/php-jshrink.git
Rules-Requires-Root: no

Package: php-jshrink
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Javascript Minifier built in PHP
 JShrink is a php class that minifies javascript so that it can be
 delivered to the client quicker. This code can be used by any
 product looking to minify their javascript on the fly (although
 caching the results is suggested for performance reasons).
 Unlike many other products this is not a port into php but a native
 application, resulting in better performance.
